﻿.successMessage{
    color:#000 !important;
}

.contact-form {
    color:#000 !important;
}


.form-control {
    border-color: #007078 !important;
}

#icoRefresh {
    color: #007078 !important;
}

.btn-theme-fill {
    background-color: #007078 !important;
    border: 1px solid #238133 !important;
    color: #fff !important;
}

.btn-theme-fill:hover{
    background-color:#fff !important;
    color: #007078 !important;
}